<?php
/**
* Register sidebar Options
*
* @return void
* @since 1.0.0
*
* @package Suit Press WordPress Theme
*/
function suit_press_sidebar_options(){
	Suit_Press_Customizer::set(array(
		# Theme Options
		'panel'   => 'panel',
		# Theme Options >Sidebar Layout > Settings
		'section' => array(
			'id'     => 'sidebar-options',
			'title'  => esc_html__( 'Sidebar Options','suit-press' ),
			'priority' => 100
		),
		'fields' => array(
			# sb - Sidebar
			array(
			    'id'      => 'sidebar-position',
			    'label'   => esc_html__( 'Sidebar Position' , 'suit-press' ),
			    'type'    => 'suit-press-buttonset',
			    'default' => 'right-sidebar',
			    'choices' => array(
			        'left-sidebar'  => esc_html__( 'Left' , 'suit-press' ),
			        'right-sidebar' => esc_html__( 'Right' , 'suit-press' ),
			        'no-sidebar'    => esc_html__( 'None', 'suit-press' ),
			     )
			),
		),
	) );
}
add_action( 'init', 'suit_press_sidebar_options' );