<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @since 1.0.0
 *
 * @package Suit Press WordPress Theme
 */

if ( is_active_sidebar( 'suitpress_sidebar' ) ) { ?>
	<aside id="secondary" class="widget-area">
		<?php 
			$sidebar = apply_filters( Suit_Press_Theme::fn_prefix( 'sidebar' ), 'suitpress_sidebar' );
			dynamic_sidebar( $sidebar ); ?>
	</aside><!-- #secondary -->
<?php }else{ ?>
    <aside id="secondary" class="widget-area">	    	
       <?php 
	       Suit_Press_Theme::the_default_search();
	       Suit_Press_Theme::the_default_recent_post();
	       Suit_Press_Theme::the_default_archive();
       ?>
    </aside>
<?php }?>
